Manual do PHP
Anterior |  | Próxima

# finfo_set_flags

(PECL)

finfo_set_flags -- Set libmagic configuration options

## Descrição

bool finfo_set_flags ( resource finfo, int options )
class finfo {
bool set_flags ( int options )
}

This function sets various Fileinfo options. Options can be set also directly in finfo_open() or other Fileinfo functions.

## Parâmetros

`finfo`

  Fileinfo resource returned by finfo_open().

`options`

  One or disjunction of more Fileinfo constants.

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

Anterior | Principal | Próxima
finfo_open | Acima | filePro